Women in Technology

Hear us Roar



Article:
  Improving Linux Driver Installation
Subject:   API problem much worse than indicated
Date:   2004-09-12 06:24:57
From:   CharlesEllis
Response to: API problem much worse than indicated

Another solution to this situation is to be a bit more windows like...


For the more user-friendly distributions, instead of having 2.6.5 and 2.6.7 and 2.6.8, etc. They could release a new version of the distro for 2.6 (presumably this would be the last new version to the 2.6 tree), and then release another version of the distro for 2.8


I realize that this is not the best solution in the world, however it has been proven to work with the commercial OSes, and would help driver compatibility for those not willing/not knowledgeable enough to compile drivers specifically for a specific version of the kernel.